pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: can't bootstrap pkgsrc 2008Q2

Dennis den Brok wrote:
>  Paul Newhouse <> schrieb:
>  >  
>  > Where did I go wrong?
>  >
>  In trying to bootstrap on NetBSD at all.
>  HTH,
>  --
>  Dennis den Brok


under "Source Distribution" reads like you need to run bootstrap for any
system.  Later NetBSD is excluded when talking about bmake on non-NetBSD 
systems.  All that seemed like bootstrap was required on NetBSD.  I will 
reinstall 2008Q2 and try without bootstrap and ask about the problems I 
had which lead me to the URL above.


Home | Main Index | Thread Index | Old Index